* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
}

body {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background-color: #f4f5f6;
}

.formulaire {
    width: 500px;
    background: rgba(255, 255, 255, .1); 
    border: 2px solid rgba(255, 255, 255, .2);
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
    backdrop-filter: blur(50px);
    border-radius: 20px;
    color: #fff;
    padding: 10px 15px 5px;
    margin-top: 20px;
    background-color: white;
    padding-bottom: 20px;
}

.formulaire h1 {
    font-size: 34px;
    text-align: center;
    margin-bottom: 10px;
    color: black;
}

.formulaire .input-group {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 13px;
    gap: 5px; 
    position: relative;
}

.formulaire .input-group input {
    width: 100%;
    padding: 5px 30px;
    background-color: #f9f9f9;
    font-size: 16px;
    border-radius: 20px;
    border: 2px solid #f9f9f9;
    transition: border-color 0.3s ease;
    box-shadow: none;
}

.formulaire .input-group input:focus {
    outline: none;
    border-color: #0ef;
    background-color: #f9f9f9;
}

.formulaire button {
    width: 45%;
    padding: 5px 10px;
    background-color: #0ef;
    border: 2px solid transparent;
    font-size: 16px;
    border-radius: 30px;
    position: relative;
    gap: 5px;
    margin-top: 15px;
    justify-items: center;
    margin-left: 30%;
}


input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #f9f9f9 inset !important;
    -webkit-text-fill-color: #000 !important;
}

@media (max-width: 767px) {
    .formulaire {
        width: 80%;
    }
}




